
Redmine - Defect #4030

Issues table can override custom queries

2009-10-14 16:13 - Ochir Abushinov

Status: Closed Start date: 2009-10-14

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Three columns were added in Administration->Settings ->Issue tracking. Then issues page was opened. And size of page was

increased using Ctrl + Mouse wheelup. And we can see that issues table area overrides custom queries. This bug is actual for all

Redmine versions.

Screenshot have been attached.

Related issues:

Is duplicate of Redmine - Defect #2449: Custom query result does not create h... Closed 2009-01-06

History

#1 - 2009-10-23 10:05 - Ochir Abushinov

information about our Redmine:

DB: Mysql 5.0

Ruby version 1.8.6

Rails version 2.1.2

Redmine version 0.8.4

#2 - 2009-10-24 13:36 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Files

Screenshot-1.png 229 KB 2009-10-14 Ochir Abushinov
